/* Left Side Menu */

article {
	margin-left: 10px;
}

article td {
	padding: 4px;
}

p, pre {
	margin: 1em 0;
}

ul.primary a.active {
	color: #fff;
}

ul.primary a:link, ul.primary a:visited {
	color: #fff;
}

ul.primary li.active {
	background: #74cce6; /* Old browsers */
	background: -moz-linear-gradient(top,  #74cce6 0%, #45aecc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74cce6), color-stop(100%,#45aecc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #74cce6 0%,#45aecc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cce6', endColorstr='#45aecc',GradientType=0 ); /* IE6-9 */
	margin-top: 1px;
}

ul.primary li {
	background: #30529a; /* Old browsers */
	background: -moz-linear-gradient(top,  #30529a 0%, #102b64 50%, #30529a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30529a), color-stop(50%,#102b64), color-stop(100%,#30529a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #30529a 0%,#102b64 50%,#30529a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30529a', endColorstr='#30529a',GradientType=0 ); /* IE6-9 */
	margin-top: 1px;
}

ul.primary, ul.secondary {
	border-bottom: 4px solid #45aecc;
}

#block-nice-menus-1 {
	width: 170px;
	margin: 10px auto 0;
	background: transparent;
}

ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent{}

ul.nice-menu li, ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent, .button, input[type="submit"] {
	background: #30529a; /* Old browsers */
	background: -moz-linear-gradient(top,  #30529a 0%, #102b64 50%, #30529a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30529a), color-stop(50%,#102b64), color-stop(100%,#30529a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #30529a 0%,#102b64 50%,#30529a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30529a', endColorstr='#30529a',GradientType=0 ); /* IE6-9 */
}

ul.nice-menu-right, ul.nice-menu-left, ul.nice-menu-right li, ul.nice-menu-left li {
	width: 170px;
}

ul.nice-menu-right ul {
  	width: 170px;
  	left: 170px;
	top: 0px;
}

ul.nice-menu ul li a {
  	width: 155px;
	border: none;
	color: #102B64;
}

ul.nice-menu ul li a:hover {
	text-decoration: underline;
}

ul.nice-menu li:hover {
	background: #74cce6; /* Old browsers */
	background: -moz-linear-gradient(top,  #74cce6 0%, #45aecc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74cce6), color-stop(100%,#45aecc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #74cce6 0%,#45aecc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cce6', endColorstr='#45aecc',GradientType=0 ); /* IE6-9 */
}

ul.nice-menu-right li.menuparent li, ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover, .button:hover, input[type="submit"]:hover {
	background: #74cce6; /* Old browsers */
	background: -moz-linear-gradient(top,  #74cce6 0%, #45aecc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74cce6), color-stop(100%,#45aecc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #74cce6 0%,#45aecc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cce6', endColorstr='#45aecc',GradientType=0 ); /* IE6-9 */
}

ul.nice-menu li a {
	display: block;
	height: auto;
    	padding: 10px 12px 10px 10px;
	background-size: 5% auto;
}

ul.nice-menu li a:hover, .button a:hover, input[type="submit"]:hover {
	color: #102B64;
}

ul.nice-menu li.over a {
	color: #102B64;
}

ul.nice-menu a, .button a, input[type="submit"]{
  	text-decoration: none;
  	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

/*  Element */

.sidebars .block {
    	margin: 10px auto 0px;
	width: 170px;
	background: #7F98CD;
	line-height: normal;
}

.button, input[type="submit"] {
	width: 170px;
}

.button a, input[type="submit"]{
	display: block;
    	height: auto;
    	padding: 10px 0px 7px 5px;
text-align: center;
}

.button, input[type="submit"] {
	position: relative;
	margin-left: auto;
}

.sidebars h2.block-title {
	text-transform: uppercase;
	font-size: 11px;
	padding: 5px;
	background: #30529a; /* Old browsers */
	background: -moz-linear-gradient(top,  #30529a 0%, #102b64 50%, #30529a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30529a), color-stop(50%,#102b64), color-stop(100%,#30529a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #30529a 0%,#102b64 50%,#30529a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #30529a 0%,#102b64 50%,#30529a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30529a', endColorstr='#30529a',GradientType=0 ); /* IE6-9 */
	line-height: normal;
	color: #fff;
}

body {
        min-width: 960px;
	background-repeat: repeat-x;
	font-size: 13px;
	background: #d2ebf1; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #d2ebf1 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#d2ebf1), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #d2ebf1 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #d2ebf1 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #d2ebf1 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(135deg,  #d2ebf1 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ebf1', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

#main {
	padding: 0px;
}

#main-menu {
    margin: 0 auto;
    width: 948px;
}

#page {
/*    background: url("../images/shadow.png");
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22); */
    overflow: hidden;
    position: relative;
    text-align: left;
    min-width: 960px;
}

#header_top {
	height: 5px;
	background: #45aecc; /* Old browsers */
	background: -moz-linear-gradient(top,  #45aecc 0%, #74cce6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45aecc), color-stop(100%,#74cce6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45aecc 0%,#74cce6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45aecc 0%,#74cce6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45aecc 0%,#74cce6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45aecc 0%,#74cce6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45aecc', endColorstr='#74cce6',GradientType=0 ); /* IE6-9 */
	margin-bottom: 1px;
}

#content {
	margin-top: 5px;
}

#header {
    background: url("../images/header_bg.png") no-repeat scroll 0 0 / 100% auto transparent;
    height: 180px;
    margin-bottom: 1px;
}

#header_inner {
	width: 960px;
	height: 180px;
	background: url("../images/tarasova_gora.png") no-repeat scroll 20px 18px transparent;
	margin: 0 auto;
}

#name-and-slogan { /* Wrapper for website name and slogan */
    color: #868787;
    float: left;
    font-family: Arial;
    margin-left: 390px;
    margin-top: 20px;
}

#site-name { /* The name of the website */
    font-size: 26pt;
    text-align: center;
    margin: 0;
}

#site-name a:link,
#site-name a:visited {
  color: #09235B;
  text-decoration: none;
  text-shadow: 2px 2px 3px #484848;
}
#site-name a:hover,
#site-name a:focus {
  color: #162d70;
  text-decoration: none;
  text-shadow: 2px 2px 3px #484848;
}

#site-slogan { /* The slogan (or tagline) of a website */
    font-size: 12px;
    text-align: center;
    margin: 0;
}

#logo img {
    margin-left: 10px;
    margin-top: 0;
    position: absolute;
}


#navigation ul.links li {
    float: left;
    height: 33px;
    width: 157px;
    list-style-image: none;
    list-style-type: none;
    line-height: 33px;
    padding: 0;
    text-align: center;
    margin-top: 2px;
    background-image: url("../images/button.png");
	background-size: 100% 33px;
	margin-left: 1px;
}

#navigation ul.links li:hover {
	height: 33px;
	margin: 0px;
	background-image:url("../images/button_hover.png");
	background-size: 100% 33px;
	text-shadow:0 2px 2px #02486b;
	width:157px;
	border-radius:4px;
	margin-top: 2px;
	margin-left: 1px;
}

#navigation ul.links li a:hover {
	color: #fff;
}


#navigation ul.links li.first.active {
}

#navigation ul.links li.last.active {
}

#navigation ul.links li.last {margin-right:0;}

#navigation ul.links li a {
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
  font-family: arial;
  font-size: 11px;
	font-weight: bold;
}

#navigation ul.links li.active {
}


#content p {
	font-family: Arial,Tahoma,Helvetica,sans-serif;
    	font-size: 10pt;
        line-height: normal;
}

/* slider style */

#block-views-slider-block {
	position: relative;
	margin-top: 5px;
}

.views-slideshow-cycle-main-frame-row {
	position: relative;
    	width: 588px;
	margin: 0 auto;
}

.slider_title_back {
        position: absolute;
        top: 0px;
        background: #000;
        opacity: 0.45;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=45);
        width: 568px;
        height: 35px;
}
.slider_title_field {
	font-size: 12px;
	line-height: normal;
	position: absolute;
	color: white;
	top: 1px;
	left: 12px;
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.slider_text_back {
        position: absolute;
        bottom: 8px;
        right: 51px;
        background: #000;
        opacity: 0.45;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=45);
        width: 390px;
        height: 120px;
}
.slider_text_field {
	position: absolute;
	color: white;
	bottom: 38px;
	right: 60px;
	opacity: 1;
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	width: 368px;
        height: 100px;
}

#block-views-slider-block .views-field-view-node {
	position: absolute;
	color: white;
	bottom: 5px;
	right: 59px;
	opacity: 1;
}

#views_slideshow_controls_text_pause_slider-block_2, #views_slideshow_controls_text_pause_slider-block {
	display: none;
}
.views-slideshow-controls-bottom {
	margin-top: 10px;
}
#widget_pager_bottom_slider-block_2, #widget_pager_bottom_slider-block {
	margin-left: 250px;
}

#widget_pager_bottom_slider-block_2 #slider_image_pager, #widget_pager_bottom_slider-block #slider_image_pager{
	float:left;
	overflow:hidden;
	color: #000;
        width: 10px;
        height: 10px;
        margin-left: 5px;
        background: #000;
        border: solid thin transparent;
        cursor: pointer;
}
#widget_pager_bottom_slider-block_2 .active #slider_image_pager, #widget_pager_bottom_slider-block .active #slider_image_pager {
        border: solid thin #000;
        background: #fff;
        color: #fff;
}

#views_slideshow_controls_text_previous_slider-block_2,
#views_slideshow_controls_text_next_slider-block_2, #views_slideshow_controls_text_previous_slider-block, #views_slideshow_controls_text_next_slider-block {
    	position: absolute;
    	top: 235px;
    	width: 21px;
    	height: 0px;
    	overflow:hidden;
    	padding-top: 21px;
}

#views_slideshow_controls_text_previous_slider-block_2, #views_slideshow_controls_text_previous_slider-block {
	background:url('../images/slide-prev.png');
   	background-repeat: no-repeat;
   	z-index: 100;
   	left: 125px;
}

#views_slideshow_controls_text_next_slider-block_2, #views_slideshow_controls_text_next_slider-block {
	background:url('../images/slide-next.png');
   	background-repeat: no-repeat;
   	z-index: 100;
   	left: 550px;
}

// MENU

.block-menu ul.menu {
        -moz-border-radius: 4px/*{cornerRadius}*/; -webkit-border-radius: 4px/*{cornerRadius}*/; border-radius: 4px/*{cornerRadius}*/;
	margin-top: 1px;
	line-height: normal !important;
}

.block-menu ul li.leaf {
	list-style-image: none;
	list-style-type: none;
	margin-left: 20px;
}

.block-menu li a.active, .block-menu a:link, .block-menu a:focus {
    text-decoration: none;
    color: #555555;
    font-size: 14px;
    font-weight: normal;
}

.block-menu a {
	color: #555555;
}

#views_slideshow_cycle_main_slider-block {
	box-shadow: 0 5px 7px 1px rgba(0, 0, 0, 0.5);
	background: white;
}

#block-views-news-block {
	box-shadow: 0 5px 7px 1px rgba(0, 0, 0, 0.5);
	padding: 5px;
	background: white;
	margin: 5px;
    	padding: 5px;
}

#views_slideshow_cycle_main_slider-block img {
	margin-top: 5px;
}

#block-accordion-menu-1 .ui-accordion .ui-accordion-content, #block-accordion-menu-2 .ui-accordion .ui-accordion-content {
	background: #F0F0F0;
}

.block-menu, #block-accordion-menu-1 {
	margin-bottom: 0px;
}

/ *h2.block-title, .block-menu ul.menu {
    font-size: 14px;
    padding-left:10px;
    width: 188px;
    height: 40px;
    line-height: 40px;
	background: #ccffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ccffff 0%, #99cccc 46%, #99cccc 53%, #6699cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccffff), color-stop(46%,#99cccc), color-stop(53%,#99cccc), color-stop(100%,#6699cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffff', endColorstr='#6699cc',GradientType=0 ); /* IE6-9 */
        -moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/; -moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/;


    border: 1px solid #3399ff;
    color: #555555;
    font-weight: normal;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
    margin-bottom: 1px;
} */

/*	News Block	*/

#block-views-news-block .views-row{
	clear: both;
	position: relative;
	height: 135px;
}

.view-realizaciya .views-row {
	clear: both;
	position: relative;
	height: 135px;
	margin-top: 10px;
}

.view-tendery {
	margin-top: 10px;
}

#block-views-news-block .views-field-field-date, .view-realizaciya .views-field-field-date {
	font-size: 10px;
	/* color: #B4B5B5; */
	color: #fff;
	float: left;
	display: table;
	height: 55px;
	width: 100px;
	background:url('../images/arrowright.png');
	background-color: #7F98CD;
	background-position: 100% 50%;
	background-size: 8px 100%;
    	background-repeat: no-repeat;
}

#block-views-news-block .views-field-field-date .field-content, .view-realizaciya .views-field-field-date .field-content {
	display: table-cell;
	vertical-align: middle;
	width: 94px;
	padding-left: 3px;
}

.view-tendery .views-field-title .field-content {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}

.views-field-field-tender-date .field-content {
	padding-left: 15px;
}

#block-views-news-block .views-field-title {
	font-size: 10pt;
        font-weight: bold;
    	line-height: normal;
	width: 480px;
	height: 55px;
	background-color: #D9D9D9;
	color: #333333;
	float: left;
	display: table;
}

.view-realizaciya .views-field-title {
	font-size: 10pt;
        font-weight: bold;
    	line-height: normal;
	width: 680px;
	height: 55px;
	background-color: #D9D9D9;
	color: #333333;
	float: left;
	display: table;
}

/* Tendery */

.view-tendery .views-row {
	margin-bottom: 5px;
	background-color: #6385CD;
	display: table;
	line-height: normal;
}

.view-tendery .views-row a {
	text-decoration: none;
}

.view-tendery .views-row a:hover {
	text-decoration: underline;
}


.view-tendery .views-field-field-tender-date{
	font-size: 10px;
	color: #fff;
	float: left;
	display: table;
	width: 100px;
	background-color: #6385CD;
	min-height: 35px;
}

.view-tendery .views-field-field-tender {
	background:url('../images/arrowright.png');
	background-size: 8px 100%;
    	background-repeat: no-repeat;
	background-color: #d6d6d6;
	float: left;
	width: 665px;
	padding-left: 15px;
	min-height: 35px;
}

.view-tendery .views-field-field-tender .field-content {
}

#block-views-news-block .views-field-title .field-content, .view-realizaciya .views-field-title .field-content{
	display: table-cell;
	vertical-align: middle;
	padding-left: 7px;
	padding-right: 2px;
}

#block-views-news-block .views-field-title a, .view-realizaciya .views-field-title a{
	color: #333333;
    	text-decoration: none;
	font-size: 12px;
}

#block-views-news-block .views-field-field-image, .view-realizaciya .views-field-field-image{
	float: left;
	width: 92px;
	height: 72px;
	margin-top: 4px;
}

#block-views-news-block .views-row, .view-realizaciya .views-row{
	clear: both;
	position: relative;
}

#block-views-news-block .views-field-body{
	float: left;
	width: 480px;
	margin-left: 5px;
	font-size: 12px;
}

.view-realizaciya .views-field-body{
	float: left;
	width: 680px;
	margin-left: 5px;
	font-size: 12px;
}

#block-views-news-block .views-field-view-node, .view-realizaciya .views-field-view-node{
	font-size: 10px;
	height: 20px;
	right: 0px;
}

#block-views-news-block .views-field-view-node .field-content, .view-realizaciya .views-field-view-node .field-content{
	float: right;
}

/* Panels */

.panels-flexible-3, .panel-display {
	padding: 5px;
	background: white;
}

.panels-flexible-row {
	padding: 0px
}

.panels-flexible-region-3-title {
	width: 100%;
}

/*	Accordion Menu		*/

.ui-accordion .ui-accordion-header span.accordion-link {
	font-size: 14px;
}

.ui-accordion .ui-accordion-content {
	font-size: 12px;
	background-color: #F0F0F0;
    	border: 1px solid #3399FF;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
	background-image: none;
}

#block-accordion-menu-1 .ui-accordion-content-active {
	background-color: #F0F0F0;
}

.ui-corner-all { -moz-border-radius: 4px/*{cornerRadius}*/; -webkit-border-radius: 4px/*{cornerRadius}*/; border-radius: 4px/*{cornerRadius}*/; }
.ui-corner-top { -moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/; -moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/; -moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/; }
.ui-corner-right {  -moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; -moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/; }
.ui-corner-left { -moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/; -moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	background: #ccffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ccffff 0%, #99cccc 46%, #99cccc 53%, #6699cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccffff), color-stop(46%,#99cccc), color-stop(53%,#99cccc), color-stop(100%,#6699cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ccffff 0%,#99cccc 46%,#99cccc 53%,#6699cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffff', endColorstr='#6699cc',GradientType=0 ); /* IE6-9 */


    border: 1px solid #3399ff;
    color: #555555;
    font-weight: normal;
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
}

.ui-accordion .ui-accordion-header
{
}

.views-slideshow-cycle-main-frame {
	margin: 0 auto;
}

.menu {
	padding: 0 0 0 10px;
}

.menu_img {
}

.accordion-header-1, .accordion-header-4 {
	line-height: 40px;
}

#search-block-form .form-submit {
	position: absolute;
    	right: 10px;
    	top: 30px;
}

#block-search-form {
	position:relative;
}

#edit-search-block-form--2 {
    border-radius: 4px 4px 4px 4px;
    height: 20px;
    line-height: 20px;
	margin: 5px;
}

#block-views-video-block .views-slideshow-pager-field-item {

	float: left;
	padding: 2px;
    	margin: 1px;
    	height: 40px;
}

#block-views-video-block .views-slideshow-pager-field-item.active {
	border: thin solid black;
	padding: 1px;
}

#content .title {
        color: #3E3E3E;
	font-size: 18px;
	font-family: arial;
}

/* Calendar */

#block-views-calendar-views-block-1{
	padding-bottom: 5px;
}

#block-views-calendar-views-block-1 .view-header{
	height: auto;
}

#block-views-calendar-views-block-1 .view-header a {
	text-decoration: none;
	color: #000;
}

.view .date-nav-wrapper .date-nav {
	min-height: auto;
	margin: 0px;
}

#block-views-calendar-views-block-1 .item-list .pager {
	margin: 0px;
}

.view .date-nav-wrapper .date-heading h3 {
    font-size: 14px;
}

.date-nav {
	padding: 0px;
}

.calendar-calendar {
	font-size: 12px;
}

.view-calendar-views {
	padding-left: 5px;
        padding-right: 5px;
}

/*	Fotter		*/

#footer {
	background: #585858; /* Old browsers */
	background: -moz-linear-gradient(top,  #585858 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585858), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #585858 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #585858 0%,#383838 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #585858 0%,#383838 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #585858 0%,#383838 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585858', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
	height: 200px;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
	height: 80px;
	margin: auto;
	padding: 20px 40px;
	width: 844px;
	background-color: #585858;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
	overflow: hidden;
	width: 846px;
}

.pane-node-field-image {
 	float: left;
	margin-right: 10px;
}
.jcarousel-skin-default .jcarousel-item {
	width: 160px;
	height: 78px;
}

#footer p, #footer pre {
    margin: 0;
}


#footer img {
    height: 78px;
    max-width: 160px;
}

#block-block-1 {
	font-size: 10px;
	color: #D6D6D6;
	float: left;
	width: 370px;
	line-height: normal;
        margin-left: 88px;
}

#block-block-2 {
	font-size: 10px;
	color: #D6D6D6;
	width: 370px;
	line-height: normal;
        margin-left: 596px;
}

#block-block-3{
	border-top: thin solid #D6D6D6;
	margin-bottom: 6px;
}

#block-block-2 a:link {
	color: #D6D6D6;
}

#block-views-footer-block {
	margin-bottom: 6px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
	left:0px;
    top: 45px;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
    right: 0px;
    top: 45px;
}

.panels-flexible-3-inside .pane-node-title, .pane-node-title {
	background-color: #D9D9D9;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	min-height: 50px;
}

#block-accordion-menu-2 {
	margin-bottom: 0px;
}

#block-menu-menu-menu-1 a, #block-menu-menu-6- a {
	line-height: normal;
}

#block-menu-menu-5- a, #block-menu-menu-9- a {
	line-height: 2.5em;
}

#navigation {
	background: #74cce6; /* Old browsers */
	background: -moz-linear-gradient(top,  #74cce6 0%, #45aecc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74cce6), color-stop(100%,#45aecc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #74cce6 0%,#45aecc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #74cce6 0%,#45aecc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cce6', endColorstr='#45aecc',GradientType=0 ); /* IE6-9 */

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);

	height:37px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: relative;
}

.view-announce span.date-display-single {
	font-size: 10px;
	color: #868787;
}

.slidepanel {
	padding: 20px;
	width: 250px;
	height: 35px;
	background: #eeeeee;
	border: #6699cc 1px solid;
	font-family: arial;
}

#views_slideshow_cycle_main_slider-block .views-slideshow-cycle-main-frame-row {
	z-index: 1 !important;
}

#user-login-form .item-list {
	display: none;
}

#user-login-form .form-item-name, #user-login-form .form-item-pass {
	margin: 0px;
	margin-bottom: 2px;
	margin-top: 5px;
}

#user-login-form .form-item-name label, #user-login-form .form-item-pass label {
    float: left;
    font-family: arial;
    font-size: 14px;
	margin-top: 3px;
	display: none;
}

#user-login-form .form-item-name .form-required, #user-login-form .form-item-pass .form-required {
	display: none;
}

#user-login-form .form-item-name input, #user-login-form .form-item-pass input {
 font-size: 11px;
    font-weight: normal;
    height: 18px;
    line-height: 14px;
    margin-left: 15px;
    width: 140px;
}

#user-login-form .form-item-pass input {
	margin-left: 15px;
}

#user-login-form .form-actions {
	margin: 0;
	margin-left: 65px;
}

#int_map {
	width: 550px;
	margin: -100px 100px auto;
}

#map_title {
	font-weight: bold;
	text-align: center;
	display: table;
	margin: 0 auto;
}

.context_column {
	font-size: 12px;
	line-height: 16px;
	color: #444444;
	float: left;
}

.context_header {
	font-size: 16px;
	font-weight:bold;
	color: #000000;
	text-align: center;
	margin-bottom: 10px;
}
.context_column_dedicated {
	background-color: #999;
	color: #FFF;
	margin-left: 10px;
	padding: 10px;
	text-align: center;
}
.view-mode-colorbox .node-title {
	display: none;
}

h1 {
	font-size: 14px;
	line-height: normal;
}

.structure_posada {
	float: left;
	width: 70%;
}

.structure_fio {
	float: left;
	padding: 5px;
}

.structure_kerivn {
	clear: both;
	margin-bottom: 25px;
	display: table;
	width: 98%;
	padding: 5px;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
	background: #F0F0F0;
}

.article_center{
	text-align: center;
}

h1.title {
  	background: #DFDFDF;
        min-height: 35px;
	padding-top: 7px;
        padding-left: 10px;
	text-align: center;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
}

.page-dostupni-liky #content h1:before {
	width:15px;
}

#content li {
	font-family: Arial,Tahoma,Helvetica,sans-serif;
    	font-size: 10pt;
    	line-height: normal;
}

.view-kerivnyctvo .views-row{
	clear:both;
	display: table;
	margin-top: 10px;
	background: #DFDFDF;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
}

.view-kerivnyctvo .views-field-field-image{
	width: 220px;
	margin: 4px 10px 4px 4px;
	float: left;
}

.view-kerivnyctvo .views-field-title{
	float: left;
	width: 540px;
	margin-top: 10px;
	text-align: center;
}

.view-kerivnyctvo .views-field-body{
	float: left;
	width: 540px;
}

#footer{
	margin-top: 10px;
}

.view-budynok-dytyny .views-slideshow-pager-field-item {
	float: left;
	padding: 1px;
	height: 72px;
}

.view-budynok-dytyny .active {
	background: #000;
}

.view-budynok-dytyny .views-slideshow-controls-bottom, .views_slideshow_jcarousel_pager {
	margin-left: 30px;

}

table {
	font-family: Arial,Tahoma,Helvetica,sans-serif;
	font-size: 10pt;
	line-height: normal;
}

ul.nice-menu li.menu-1006 {
	line-height: normal;
}

ul.nice-menu li.menu-1006 a {
	margin-top: 2px;
}

ul.nice-menu li.menuparent a.menu_icon{
/*    background-image: url("/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_396.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 15px;
	height: 40px; */
}

ul.nice-menu li.menu-405 ul a, ul.nice-menu li.menu-1007 ul a {
  background-image: none;
}

.view-pidsumky, .view-plany, .view-reform, .view-gipertonik, .view-extrena, .view-newlife, .view-programy, .view-zdoroviy-sposib-gittya {
	font-size: 14px;
	line-height: normal;
}

.view-pro-robotu {
	font-size: 14px;
	line-height: normal;
}

.view-pidsumky .field-content a, .view-plany .field-content a, .view-reform .field-content a, .view-gipertonik .field-content a, .view-extrena .field-content a, .view-newlife .field-content a, .view-programy .field-content a, .view-zdoroviy-sposib-gittya .field-content a {
	text-decoration: none;
}

.view-pro-robotu .field-content a {
	text-decoration: none;
}

.view-pidsumky .field-content a:hover, .view-plany .field-content a:hover, .view-reform .field-content a:hover, .view-gipertonik .field-content a:hover, .view-extrena .field-content a:hover, .view-programy .field-content a:hover, .view-zdoroviy-sposib-gittya .field-content a:hover{
	text-decoration: underline;
}

.view-pro-robotu .field-content a:hover {
	text-decoration: underline;
}

.view-pidsumky .views-row-even, .view-plany .views-row-even, .view-dziz .views-row-even, .view-reform .views-row-even, .view-gipertonik .views-row-even, .view-extrena .views-row-even, .view-programy .views-row-even, .view-zdoroviy-sposib-gittya .views-row-even{
	background: #ddd;
	margin-top: 10px;
	margin-bottom: 10px;
}

.view-pro-robotu .views-row-even {
	background: #ddd;
	margin-top: 10px;
	margin-bottom: 10px;
}

.panel-2col-stacked {
    margin-top: -10px;
}

#navigation ul.links li a {
	display: block;
}

#block-views-news-block p {
	margin: 0;
}

#cboxOverlay {
    background: none repeat scroll 0 0 #6699CC;
}

#block-views-news-block .pager {
	margin: 0 auto;
	width: 87px;
}

#block-views-news-block ul.pager li {
	float: left;
    	height: 16px !important;
    	line-height: 50px;
    	overflow: hidden;
    	padding: 0;
    	width: 16px;
	margin-top: -15px;
}

#block-views-news-block ul.pager li.pager-current {

	font-family: Arial,Tahoma,Helvetica,sans-serif;
    	font-size: 10pt;
    	line-height: normal;
	width: 55px;

}


#block-views-news-block ul.pager li a {
	display: block;
	width: 16px;
	height: 16px;

}


#block-views-news-block ul.pager li.pager-item {
	line-height: normal;
}

#block-views-news-block .last {

	background-image: url("../images/lp.gif");
	background-repeat: no-repeat;

}

#block-views-news-block .first {

	background-image: url("../images/fp.gif");
	background-repeat: no-repeat;

}

#block-views-news-block .pager-previous {

	background-image: url("../images/pp.gif");
	background-repeat: no-repeat;

}

#block-views-news-block .pager-next {

	background-image: url("../images/np.gif");
	background-repeat: no-repeat;

}




/* ZOZ */

#block-block-6 {
background: url("../images/rozy.jpg") no-repeat scroll 0 0 / 44% 100% transparent;

}
#block-block-6 .pozdrav {
margin-left: 43%;

}

.view-zoz .views-row, .view-zoz-cherkassy .views-row, .view-zoz-rayoniv-cherkaschyny .views-row{
	display: table;
	font-family: Arial,Tahoma,Helvetica,sans-serif;
    	font-size: 10pt;
    	line-height: normal;
    	text-align: center;
	clear: both;
	width: 100%;
}

.view-zoz .views-row-odd, .view-zoz-cherkassy .views-row-odd, .view-zoz-rayoniv-cherkaschyny .views-row-odd{
	background: #a6c6e6;
	width: 100%;
}

.view-zoz .views-field-title, .view-zoz-cherkassy .views-field-title, .view-zoz-rayoniv-cherkaschyny .views-field-title{
    	padding: 5px;
    	width: 32%;
	border: thin solid #DDD;
	display: table-cell;
}

.view-zoz .views-field-field-zoz-adress, .view-zoz-cherkassy .views-field-field-zoz-adress, .view-zoz-rayoniv-cherkaschyny .views-field-field-zoz-adress{
    	padding: 5px;
    	width: 31%;
	border: thin solid #DDD;
	display: table-cell;
}

.view-zoz .views-field-field-zoz-adress p, .view-zoz-cherkassy .views-field-field-zoz-adress p, .view-zoz-rayoniv-cherkaschyny .views-field-field-zoz-adress p{
	margin: 0px;
}

.view-zoz .views-field-field-zoz-kerivnyk, .view-zoz-cherkassy .views-field-field-zoz-kerivnyk, .view-zoz-rayoniv-cherkaschyny .views-field-field-zoz-kerivnyk{
    	padding: 5px;
	display: table-cell;
	border: thin solid #DDD;
}

#block-block-5 p {
	margin: 0px;
}

#content ul.tabs {
	margin: 5px 0px 10px 0px;
	padding: 0px;
	display: table;
	width: 100%;
	line-height: normal;
}

#content ul.tabs li {
	display: block;
	width: auto;
	float: left;
	border: none;
	border-right: thin solid white;
	margin-right: 2px;
}

#content ul.tabs li a.active {
	background: none repeat scroll 0 0 #45aecc;

}

ul.nice-menu ul li {
	width: 168px;
}

.node-menu-article a:link, .node-menu-article a:visited, .view-zoz a:link, .view-zoz a:visited, .view-zoz-cherkassy a:link, .view-zoz-cherkassy a:visited, .view-rayon a:link, .view-rayon a:visited {
/*	color: black;
	text-decoration: none;	*/
}

.view-npb2013 .view-header, .view-display-id-page_2 .view-header {
	margin-top: 10px;
	background: none repeat scroll 0 0 #A6C6E6;
}
.view-npb2013 .view-header, .view-npb2013 .views-row, .view-display-id-page_2 .view-header, .view-id-kolegiya .views-row, {

	width: 100%;
	clear: both;
	display: table;

}

#nd_date, #nd_number, #nd_body, .views-field-field-nd-date, .views-field-field-nd-number, .view-npb2013 .views-field-body, .view-id-kolegiya .views-field-field-nd-file{
	border: dotted thin #000;
	line-height: normal;
}

#nd_date, .views-field-field-nd-date {
	width: 110px;
	text-align: center;
	display: table-cell;
    	padding-left: 5px;
    	padding-right: 5px;
}

#nd_number, .views-field-field-nd-number {
	width: 50px;
	text-align: center;
	display: table-cell;
    	padding-left: 5px;
    	padding-right: 5px;

}

#nd_body, .view-npb2013 .views-field-body, .view-id-kolegiya .views-field-field-nd-file{
	text-align: center;
	width: 580px;
	display: table-cell;
    	padding-left: 5px;
    	padding-right: 5px;

}

.view-npb2013 .views-field-body, .view-id-kolegiya .views-field-field-nd-file {
	text-align: justify;
}

.view-zapytannya-vidpovidi .view-grouping .view-grouping-header{

}

.views-accordion-header {
        color: #808080;
    	font-size: 10px;
    	font-weight: normal;
    	margin: 0;
}

#content .views-accordion-header p {
	color: #000000;
    	font-size: 10pt;
    	margin-left: 40px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.ui-accordion .ui-accordion-header .ui-icon {
	left: 3.5em;
	top: 69%;
}

#map_ref {
	width: 249px;
    	z-index: 10000;
}

#int_map {
	margin: 0 auto;
}

.field-name-field-zoz-photo, .field-name-field-zoz-kerivnyk-photo {
	margin: 10px;
	float: left;
}

.field-name-field-zoz-photo .field-item {
	float: left;
	margin: 10px;
}

#myblock {
clear: both;
    margin: 0 auto;
    width: 190px;
}

.view-new-file-libruary .views-row {
    clear: both;
    position: relative;
    margin-top: 5px;
    display: table;
    width: 100%;
}

.view-new-file-libruary .views-field-title {
    background: url("../images/arrowright.png") no-repeat scroll 100% 50% / 8px 100% #7f98cd;
    color: #fff;
    display: table;
    float: left;
    font-size: 14px;
    height: 55px;
    width: 80%;
    line-height: 55px;

}

.view-new-file-libruary .views-field-title span {
    margin-left: 20px;
}
.view-new-file-libruary .views-field-nothing {
    background-color: #d9d9d9;
    font-family: tahoma;
    display: table;
    float: left;
    font-size: 9pt;
    font-weight: bold;
    height: 55px;
    line-height: 55px;
    width: 20%;
    text-align: center;
    text-transform: uppercase;
}

.view-new-file-libruary .views-field-nothing a {
    text-decoration: none;
    color: #333333;
}

.view-new-file-libruary .views-field-nothing a:hover {
    text-decoration: none;
    color: #7F98CD;
}

#block-views-slider-block {
    z-index: 0;
}

.view-id-newlife, .view-id-god_bless_you {
    background: none repeat scroll 0 0 white;
    box-shadow: 0 5px 7px 1px rgba(0, 0, 0, 0.5);
    margin: 5px;
    padding: 5px;
}

.inner_row1, .inner_row2, .inner_row3 {
    clear: both;
    display: table;
}

.view-id-newlife .views-row, .view-id-god_bless_you .views-row{
    clear: both;
    display: table;
	width: 100%;
}

.view-id-god_bless_you #col_left {
	display: table;
	float: left;
	margin-right: 10px;
}

.view-id-god_bless_you #col_right {
	display: table;
	float: left;
	width: 69%;
}

.view-id-newlife .date-display-single,  .view-id-god_bless_you .date-display-single{
    background: url("../images/arrowright.png") no-repeat scroll 100% 50% / 8px 100% #7f98cd;
    color: #fff;
    display: table;
    float: left;
    font-size: 10px;
    height: 55px;
    line-height: 55px;
    width: 95px;
    padding-left: 5px;
}

.view-id-god_bless_you .date-display-single {
	display: table-cell;
}

.view-id-god_bless_you .body {
	clear: both;
}

.inner_row1 a {
    	background-color: #d9d9d9;
    	color: #333333;
    	display: table-cell;
    	float: left;
    	font-size: 10pt;
    	font-weight: bold;
    	height: 50px;
    	line-height: normal;
    	width: 650px;
	padding-left: 7px;
	padding-right: 3px
	vertical-align: middle;
	padding-top: 5px;
}

.view-id-god_bless_you #col_right span {
    display: table-cell;
    padding-right: 2px;
    vertical-align: middle;
	float: left;
}

.view-id-god_bless_you .header {
	background-color: #d9d9d9;
    	height: 55px;
    	font-size: 10pt;
    	font-weight: bold;
	line-height: 55px;
	padding-left: 7px;
	float: left;
    	width: 79%;
}

#col_left #youtube-field-player {
	display: block;
}

#col_left { position: relative; }

#col_left img {
	opacity: 1;
}
#col_left img:hover {
	opacity: 0.8;
}


.view-newlife .inner_row1 a:hover {
text-decoration: none;
}

.view-newlife .inner_row2 img {
    float: left;
    height: 72px;
    margin-top: 4px;
    width: 92px;
}

.view-newlife .inner_row2 p {
    	float: left;
    	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
    	margin-left: 5px;
    	width: 650px;
}

.views-field-view-node a {
	display: table;
	font-size: 8px;
	line-height: 2em;
	font-weight: bold;
	float: right;
	color: #fff;
	background-color: #7f98cd;
    	border-radius: 10px;
    	margin-bottom: 10px;
    	padding: 1px 14px;
    	text-decoration: none;
	text-transform: uppercase;
	font-family: tahoma;
	-webkit-box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.75);
}

.views-field-view-node a:hover {
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
	text-decoration: none;
}

.views-field-view-node {
	width: 100%
}

.views-field-view-node a:visited {
	color: #fff;
	text-decoration: none;
}

#block-views-right-side-block-block .view, #block-views-right-side-block-block-1 .view {
	margin: 5px;
	font-size: 10px;
	font-family: tahoma;
}

#block-views-right-side-block-block .views-row, #block-views-right-side-block-block-1 .views-row {
	clear: both;
	display: table;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: thin solid #ddd;
}

#block-views-right-side-block-block a, #block-views-right-side-block-block-1 a {
	color: #14306A;
	text-decoration: none;
}

#block-views-right-side-block-block a:visited, #block-views-right-side-block-block-1 a:visited {
	color: #14306A;
}

#block-views-right-side-block-block a:hover, #block-views-right-side-block-block-1 a:hover {
	color: #ddd;
	text-decoration: underline;
}

#block-views-right-side-block-block .views-field-field-date, #block-views-right-side-block-block-1 .views-field-field-date {
	float: left;
	margin-right: 10px;
	font-size: 9px;
	color: #112C66;
	background: #fff;
	padding: 1px 3px;
}

#content .panel-2col-stacked {
	display: none;
}

#block-views-slider-block {
	margin-bottom: 0.1em;
}

#block-views-npb2013-block-1 .block-title {
	background: none repeat scroll 0 0 #dfdfdf;
    	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
    	min-height: 35px;
    	padding-left: 10px;
    	padding-top: 7px;
    	text-align: center;
	color: #3e3e3e;
    	font-family: arial;
    	font-size: 18px;
}

.node-article{
	padding: 10px;
}

.node-article img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.field-name-field-tags {
	display: table;
	width: 100%;
	padding-top: 5px;
	border-top: solid thin #09335B;
	clear: both;
}

.field-name-field-tags .field-label {
	float: left;
	text-transform: uppercase;
	font-size: 10px;
}

.field-name-field-tags .field-items .field-item {
	float: left;
	margin-left: 5px;
}

.field-name-field-tags .field-items .field-item a {
	padding: 2px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	color: #09335B;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	border-radius: 10px;
}

.field-name-field-tags .field-items .field-item a:hover {
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	color: #09335B;
}

.field-name-field-tags .field-items .field-item a:visited {
	color: #09335B;
}

#article-node-form {
	padding: 10px;
	background-color: #fff;
}

#article-node-form #switch_edit-body-und-0-value {
	display: none;
}

#article-node-form a.button {
	padding: 2px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	color: #09335B;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	border-radius: 10px;
	background: none;
	width: auto;
}

#article-node-form a.button:hover {
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	color: #09335B;
}

#article-node-form div.autocomplete-deluxe-multiple {
	width: 90%;
	padding: 0;

}

#article-node-form .vertical-tabs, #article-node-form #edit-body-und-0-format{
	display: none;
}

a.menu-1007 {
background-image: url("/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png");
background-position: right center;
background-repeat: no-repeat;
height: 8px;
padding-right: 8px;
}

a.menu-1809 {
background-image: url("/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png");
background-position: right center;
background-repeat: no-repeat;
height: 8px;
padding-right: 8px;
}

.flexslider {
	width: 310px;
        height: 310px;
	float: left;
	display: block;
	margin-bottom: 10px;
	margin-right: 10px;
}

.galleryformatter {
	display: table;
	float: left;
	padding-right: 10px;
}

.views-field-field-employees-document .sticky-header {
	display: none;
}

.views-field-field-employees-document thead {
	display: none;
}

.views-table tr td {
	text-align: left;
	font-size: 12px;
	border: thin solid grey;
    	padding: 5px;
}

.views-field-field-employees-position {
	width: 31%;
}

.view-lustration .views-field-title {
	width: 31%;
}

.view-lustration {
	margin-left: 5px;
}

.view-zalyshky table { width: 100%; }

#block-block-9 a {
	font-family: tahoma;
    	font-size: 10px;
	color: #14306a;
    	text-decoration: none;
}
#block-block-9 .inner { padding: 5px; }
#block-block-9 a:hover {
 	color: #ddd;
    	text-decoration: underline;
}



#block-views-hl-video-block { width: 36%; float: left; padding: 0px; }
#block-views-hl-block, #block-views-hl-block-1 { width: 32%; float: left; padding: 0px;}
#block-views-hl-video-block h2, #block-views-hl-block h2, #block-views-hl-block-1 h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #30529a 0%, #102b64 50%, #30529a 100%) repeat scroll 0 0;
	color: #fff;
	font-size: 0.7rem;
	line-height: normal;
	padding: 5px;
	text-transform: uppercase;
	margin: 4px;
}
.view-display-id-attachment_2 {
	float: left;
}
#block-views-hl-video-block .view-hl-video { display: table; }
#block-views-hl-video-block .views-row, #block-views-hl-block .views-row, #block-views-hl-block-1 .views-row { clear: both; display: table; }
#block-views-hl-video-block .col_left { float: left; padding: 4px; width: 35%; }
#block-views-hl-block .col_left, #block-views-hl-block-1 .col_left { float: left; padding: 4px; width: 25%; }
#block-views-hl-video-block .col_right { float: left; padding: 3px; width: 60%; }
#block-views-hl-block .col_right, #block-views-hl-block-1 .col_right { float: left; padding: 3px; width: 69%; }
#block-views-hl-video-block p { margin-top: 2px; margin-bottom: 3px;}
#block-views-hl-block p, #block-views-hl-block-1 p { margin-top: 2px; margin-bottom: 3px;}
#block-views-hl-video-block .greysmall, #block-views-hl-block .greysmall, #block-views-hl-block-1 .greysmall { font-size:0.6rem; color:#666; }
#block-views-hl-video-block a, #block-views-hl-block a, #block-views-hl-block-1 a { display: block; font-size: 0.8rem; line-height: 1rem;}
#block-views-hl-video-block .field-content, #block-views-hl-block .field-content, #block-views-hl-block-1 .field-content { display: block; }
#block-views-hl-video-block img {display:block;}

a {
	color: #2C4D93;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.node-menu-article .field_article_left {
  float: left;
  width: 70%;
}

.node-menu-article .field {
  clear: both;
  display: table;
  width: 100%;
}

.node-menu-article .field_article_right {
  float: left;
  width: 30%;
}

#block-views-hotline-block .views-field-body{
  color: #FF080C;
  display: table;
  margin: 0 auto;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  font-size: 1.4rem;

}

#block-views-hotline-block .views-field-title {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  margin: 0 auto;
  display: table;

  text-align: center;
  padding-top: 5px;
  font-size: 0.9rem;
}

#block-views-hotline-block .views-slideshow-cycle-main-frame-row {
  width: 168px !important;
}

.view-id-available_drugs.view-display-id-page_1 .views-row-3 a {
  font-weight: 600;
  color: red;
}

.view-id-available_drugs.view-display-id-block_1 .views-row-7 a {
  font-weight: 600;
  color: red;
}

.view-id-available_drugs.view-display-id-block_1 .views-row-8 a {
  font-weight: 600;
  color: red;
}

.taxonomy-wrapper a {
  display: flex;
  flex-direction: row;
  color: #0d0d0d;
}

.taxonomy-wrapper a:hover {
  text-decoration: none;
}

.taxonomy-image {
  flex: 1;
  padding: 5px;
}

.taxonomy-title {
  font-weight: 700;
}

.taxonomy-body {
  padding: 5px;
  flex: 2;
  display: flex;
  flex-direction: column;
}

.table thead th {
    border-width: 0 0 2px;
    color: #363636;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.table td, .table th {
    border: 1px solid #dbdbdb;
    border-width: 0 0 1px;
    padding: 0.5em 0.75em;
    vertical-align: top;
}

.inner_row1 {
   clear: both;
   display: inline-block;
}

.inner_row1 a {
   width: auto;
   float: none;
}